#serviceSectionMarkStyle{
	color: #FDF8FB;
	font-weight: 700; /*Lato-Medium*/
}
.servicenav ul{
	display: flex;
	justify-content: space-between;
	list-style-type: none;
	padding: 0;
	box-sizing: border-box;
	border-bottom: 2px solid #999;
	height: 50px;
}
.servicenav a{
	text-decoration: none;
	color: #fff;
	display: block;
	padding: 10px;
	font-size: 15pt;
	font-weight: 300;
	border-bottom: 2px solid transparent;
	height: 50px;
}
.servicenav a:hover{
	text-decoration: none;
	color: #fff;
	border-bottom: 2px solid #fff;
}
.serviceTypeHeading{
	margin-left: 0%;
	font-size: 33pt;
	color: #fff
}
.serviceTypeText{
	margin-top: 10px;
	font-weight: 300; /*Lato-Light*/
	font-size: 13pt;
	color: #F7A5F0;
}
.serviceTypeTexFocus{
	color: #FDF8FB;
	font-weight: 700; /*Lato-Light*/
}
#headingOfAboutSection {
	font-weight: 900; /*Lato-Black*/
	font-size: 28pt;
	color: #d64055;
}
#subHeadingOfAboutSection {
	font-weight: 700; /*Lato-Medium*/
	font-size: 18pt;
}
#textContainerAboutSection {
	font-weight: 300; /*Lato-Light*/
	font-size: 13pt;
	width: 900px;
	padding-top: 20px;
	margin: 0 auto;
}
.textContainerInAboutSection{
	margin-top: 30px;
}
#testimonialSection {
	background: #2f2f2f;
	height: 495px;
}
#testimonialText {
	font-weight: bold; /*Lato-Medium*/
	font-style: italic;
	font-size: 13pt;
	color: #fff;
	width: 85%;
	text-align: justify;
}
#testimonialName {
	font-weight: 700;
	font-size: 18pt; /*Lato-Black*/
	color: #fff;
	margin-top: 15px;
}
#testimonialTitle {
	font-weight: 400;
	font-size: 15pt; /*Lato-Black*/
	color: #fff;
	padding: 5px;
}
.brushImage{
	width: fit-content;
}
#softwareIntroductionMarginBottom{
	margin-bottom: 50px;
}
#clientTestimonialContainer{
	background-color: #f8c9ac;
	height: 100px;
}
#ourWorkHeader{
	display: flex;
	justify-content: center;
	font-weight: 900; /*Lato-Black*/
	font-size: 28pt;
	margin-bottom: 32px;
	color: #000;
}
#emoteLogo{
	height: 28px;
	width: 154px;
	margin-top: 38px;
	margin-bottom: 25px;
}
.serviceLogo{
	height: 50px;
	margin-top: 38px;
	margin-bottom: 25px;
}
.brightlyboxedLogo{
	margin-top: 0;
}
#allyusLogo{
	width: 84px;
	height: 84px;
	margin-bottom: 20px;
}
#logBookLogo{
	width: 135px;
	height: 36px;
	margin-top: 30px;
	margin-bottom: 23px;
}
#unaddictLogo{
	height: 65px;
	margin-bottom: 20px;
}
#introduction{
	background: radial-gradient(#fff8f8, #FFf6f0);
	padding-bottom: 20px;
}
#allyusText{
	text-align: center;
	color: #000;
}
#ourWorkBackground{
	background: #fff;
}
.partnerLogoContainer{
	display: flex;
	justify-content: space-around;
	padding-left: 60px
}
.textContainerInOurWorkSection{
	margin-top: 40px;
}
#ourWorkContainer{
	margin-left: 5%;
	margin-right: 5%;
	margin-top: 3%;
}
.ourWorkSectionSubContainer{
	height: 380px;
}
.ourWorkLogoContainer{
	display: flex;
	justify-content: flex-start;
	padding-left: 10%;
}
.ourWorkTextStyle{
	padding-left: 10%;
	padding-right: 10%;
	text-align: justify;
	font-size: 13pt;
}
#saveForwardSoftwarePage{
	margin-top: 18px;
}
#saveForwardSoftware{
	margin-top: -7px;
}
#softwareTaglineContainer {
	margin: 0 auto;
	width: 45%;
}
#softwareTaglineContainer .pageSloganStyle {
	margin-bottom: -15px;
}
#rewardlySoftwarePage{
	margin-left: 40px;
}
#rewardlySoftware{
	margin-left: 0px;
	margin-top: 4px;
}
#serviceSectionHeadingStyle{
	color: #fff;
	font-weight: 900;
	font-size: 28pt;
}
#serviceSectionTextStyle{
	font-weight: 300;
	font-size: 13pt;
	color: #F7A5F0;
}
.testimonialQuotationContainer{
	padding-left: 16%;
}
.testimonialQuotationSubContainer{
	width: 60px;
	height: 60px;
	background-color: #EA465B;
}
.testimonialQuotation{
	font-size: 50pt;
	font-family: serif;
	font-weight: bold;
	color: #fff;
	text-align: center;
}
.testimonialSectionContainer{
	padding-left: 10%;
	padding-right: 10%;
}
.dremMakerTextContainerInAboutSection {
	margin-top: 25px;
}
#allyusTestimonialSection {
	background: #edd6c2 ;
	height: 300px;
}
#allyusTestimonialName {
	font-weight: 700;
	font-size: 18pt; /*Lato-Black*/
	color: #000;
	margin-top: 50px;
}
#allyusTestimonialTitle {
	font-weight: 400;
	font-size: 15pt; /*Lato-Black*/
	color: #000;
	padding: 5px;
}
#allyusTestimonialText {
	font-weight: bold; /*Lato-Medium*/
	font-style: italic;
	font-size: 13pt;
	color: #000;
	width: 85%;
	text-align: justify;
}
#introductionText{
	font-size: 12pt;
}
#homeMenu{
	margin-right: 15px;
}
#consultation {
	background: #fff5f0;
}
#ourProcessHeader {
	text-align: center;
	padding: 5px 0px;
	color: #ffffff;
	font-weight: 900;
	font-size: 28pt;
	background: linear-gradient(to right, #b037b5 , #d53838);
}
#ourProcessSection {
	padding: 40px 0px;
}
#ourProcessContainer {
	margin: 0 20%;
}
.ourProcessCardBgBottomTop {
	background: linear-gradient(to bottom right, #b037b5 , #d53838);
}
.ourProcessCardBgTopBottom {
	background: linear-gradient(to bottom right, #d53838, #b037b5);
}
.ourProcessCard {
	text-align: center;
	padding: 10px;
	height: 280px;
	margin-top: 15px;
	box-shadow: 3px 3px 5px #808080
}
.ourProcessCardTitle {
	font-weight: 700;
	color: #ffffff;
	margin-bottom: 25px;
}
@media only screen and (max-width: 415px) {
	#ourProcessHeader {
		font-size: 20pt;
	}
	.ourProcessCardTitle {
		font-size: 20pt;
	}
	#testimonialSection{
		height: 500px;
	}
}
@media only screen and (max-width: 768px) {
	#ourProcessHeader {
		font-size: 25pt;
	}
	#ourProcessContainer {
		margin: 0 15%;
	}
	.testimonialQuotationSubContainer{
		height: 40px;
		width: 40px;
	}
	.testimonialQuotation{
		font-size: 30pt;
	}
	#saveForwardSoftware {
		margin-top: -15px;
	}
	#rewardlySoftware {
		margin-left: 25px;
	}
	#brightlyBoxedSoftware {
		margin-left: -20px;
		margin-top: 10px;
	}
	#shareChangeSoftware {
		margin-left: -20px;
		margin-top: 10px;
	}
}
@media only screen and (max-width: 300px) {
	#saveForwardSoftware {
		margin-left: -10px;
	}
	#ourProcessContainer {
		margin: 0 10%;
	}
}
@media only screen and (max-width: 899px) {
	#serviceSectionHeadingStyle{
		font-size: 20pt;
	}
	.lululaisSoftwarePage{
		margin-left: -50px;
	}
	#serviceSectionTextStyle{
		font-size: 8pt;
	}
	.testimonialSectionContainer{
		padding-left: 0%;
		padding-right: 0%;
	}
	.servicenav ul{
		height: 30px;
	}
	.servicenav a{
		font-size: 8pt;
		height: 30px;
	}
	.servicenav a:hover{
		border-bottom: 1px solid #fff;
	}
	.serviceTypeHeading{
		text-align: center;
		font-size: 15pt;
	}
	.serviceTypeText{
		margin-top: 3px;
		font-size: 8pt;
	}
	#clientTestimonialContainer{
		height: 70px;
	}
	#headingOfAboutSection {
		font-size: 14pt;
	}
	#subHeadingOfAboutSection {
		font-size: 12pt;
	}
	#textContainerAboutSection {
		font-size: 8pt;
		width: 500px;
		padding-top: 10px;
	}
	.textContainerInAboutSection {
		margin-top: 20px;
	}
	#testimonialSection {
		height: 350px;
	}
	#testimonialText {
		font-size: 8pt;
		width: 65%;
		padding-top: 10px;
	}
	#testimonialName {
		font-size: 12pt;
	}
	#testimonialTitle {
		font-size: 10pt;
	}
	#ourWorkHeader{
		font-size: 20pt;
	}
	.partnerLogoContainer{
		padding-left: 0px;
	}
	#allyusTestimonialSection {
		background: #edd6c2 ;
		height: 270px;
	}
	#emoteLogo{
		width: 112px;
		height: 21px;
		margin-bottom: 15px;
	}
	.serviceLogo{
		height: 40px;
		margin-bottom: 15px;
	}
	#allyusLogo{
		width: 98px;
		height: 98px;
		margin-top: -50px;
	}
	#unaddictLogo{
		width: 85px;
		height: 85px;
	}
	#logBookLogo{
		width: 151px;
		height: 40px;
		margin-bottom: 15px;
		margin-top: -35px;
	}
	#testimonialTitle{
		margin-top: -5px;
	}
	#introductionText{
		font-size: 8pt;
		margin: 15px;
	}
	#unaddict{
		margin-top: 10px;
		margin-bottom: 0px;
	}
	#ourWorkContainer{
		margin-left: 2%;
		margin-right: 2%;
	}
	#saveForwardSoftwarePage{
		margin-top: 25px;
	}
	#rewardlySoftwarePage{
		margin-top: -5px;
	}
	.ourWorkTextStyle{
		font-size: 8pt;
		text-align: justify;
	}
	#allyusTestimonialName {
		font-size: 12pt;
		margin-top: 15px;
	}
	#allyusTestimonialTitle {
		font-size: 10pt;
	}
	#allyusTestimonialText {
		font-size: 8pt;
		width: 65%;
		padding-top: 10px;
	}
}
@media only screen and (max-width: 1100px) and (min-width: 769px){
	#allyusTestimonialSection{
		height: 375px;
	}
	#testimonialSection{
		height: 375px;
	}
	#introductionText{
		font-size: 9pt;
	}
	#rewardlySoftwarePage{
		margin-top: 0px;
	}
	#servicePageSloganStyle {
		font-size: 23pt;
	}
	.partnerLogoContainer{
		padding-left: 33px;
	}
	#textContainerAboutSection{
		width: 480px;
		font-size: 9pt;
	}
	#emoteLogo{
		width: 168px;
		height: 31px;
		margin-bottom: 38px;
	}
	#allyusLogo{
		width: 98px;
		height: 98px;
	}
	#unaddictLogo{
		width: 85px;
		height: 85px;
	}
	#brightlyBoxed {
		margin-top: 15px;
	}
	#shareChange{
		margin-top: 15px;
	}
	#logBookLogo{
		width: 189px;
		height: 50px;
		margin-bottom: 29px;
	}
	#beeEpic{
		margin-top: 20px;
	}
	#unaddict{
		margin-top: 21px;
	}
	#ourWorkContainer{
		margin-left: 2%;
		margin-right: 2%;
	}
	.ourWorkSectionSubContainer{
		height: 480px;
	}
}
@media only screen and (max-width: 1100px) and (min-width: 600px){
	#ourWorkHeader{
		font-size: 25pt;
	}
	.ourWorkSectionSubContainer{
		height: 290px;
	}
	.testimonialQuotationSubContainer{
		height: 40px;
		width: 40px;
	}
	.testimonialQuotation{
		font-size: 30pt;
	}
	#saveForwardSoftwarePage{
		margin-top: 30px;
	}
	.ourWorkTextStyle{
		text-align: justify;
		font-size: 9pt;
	}
	#allyusTestimonialName {
		font-size: 14pt;
		margin-top: 20px;
	}
	#allyusTestimonialTitle {
		font-size: 12pt;
	}
	#allyusTestimonialText {
		font-size: 9pt;
		padding-top: 10px;
	}
}
@media only screen and (max-width: 1100px) and (min-width: 900px) {
	#serviceSectionHeadingStyle{
		font-size: 25pt;
	}
	#serviceSectionTextStyle{
		font-size: 9pt;
	}
	.saoolSoftwarePage{
		margin-top: 10px;
	}
	.servicenav ul{
		height: 40px;
	}
	.servicenav a{
		font-size: 10pt;
		height: 40px;
	}
	.serviceTypeHeading{
		font-size: 20pt;
	}
	.serviceTypeText{
		font-size: 9pt;
	}
	#headingOfAboutSection {
		font-size: 23pt;
	}
	#subHeadingOfAboutSection {
		font-size: 14pt;
	}
	#textContainerAboutSection {
		font-size: 9pt;
		width: 600px;
		padding-top: 10px;
	}
	.textContainerInAboutSection {
		margin-top: 20px;
	}
	#testimonialText {
		font-size: 9pt;
		padding-top: 10px;
	}
	#testimonialName {
		font-size: 14pt;
	}
	#testimonialTitle {
		font-size: 12pt;
	}
}
@media only screen and (max-width: 1200px) and (min-width: 1101px){
	.ourWorkSectionSubContainer{
		height: 400px;
	}
}
@media only screen and (max-width: 1300px) and (min-width: 1201px){
	#introductionText{
		font-size: 12pt
	}
	.ourWorkSectionSubContainer{
		height: 370px;
	}
	.partnerLogoContainer{
		padding-left: 60px;
	}
}
@media only screen and (max-width: 1450px) and (min-width: 1301px){
	#brainHand{
		margin-top: 10px;
	}
	#servicepageSubDialogStyle{
		font-size: 11pt;
	}
}
@media only screen and (max-width: 1550px) and (min-width: 1451px){
	.ourWorkSectionSubContainer{
		height: 350px;
	}
	#textContainerAboutSection{
		width: 1000px;
	}
	#brainHand{
		margin-top: 20px;
	}
	#homepageDialogBox{
		margin-top: 28px;
	}
}
@media only screen and (max-width: 1823px) and (min-width: 1551px) {
	.ourWorkSectionSubContainer{
		height: 360px;
	}
	#testimonialSection{
		height: 440px;
	}
	#textContainerAboutSection{
		width: 1100px;
	}
	#brainHand{
		margin-top: 20px;
	}
	#homepageDialogBox{
		margin-top: 78px;
	}
	#allyusTestimonialSection{
		height: 400px;
	}
}
@media only screen and (max-width: 1900px) and (min-width: 1824px) {
	.ourWorkSectionSubContainer{
		height: 360px;
	}
	#testimonialSection{
		height: 420px;
	}
	#brainHand{
		width: 70%;
		margin-top: 20px;
	}
	#homepageDialogBox{
		margin-top: 78px;
	}
}
@media only screen and (min-width: 1901px) {
	.ourWorkSectionSubContainer{
		height: 320px;
	}
	#testimonialSection{
		height: 400px;
	}
	#brainHand{
		width: 70%;
		margin-top: 20px;
	}
	#homepageDialogBox{
		margin-top: 78px;
	}
	#homepageDialogBox .centerText{
		width: 70%;
	}
	#textContainerAboutSection{
		width: 1230px;
	}
	#allyusTestimonialSection{
		height: 400px;
	}
}
@media (max-width: 767px) {
	.servicenav a{
		font-size: 7pt;
		height: 30px;
	}
	.saoolSoftwarePage{
		margin-left: -20px;
	}
	#ourWorkContainer{
		display: block;
		margin-top: 30px;
	}
	.ourWorkSectionSubContainer{
		margin-top: 30px;
		height: 330px;
		width: 100%;
	}
	.ourWorkTextStyle{
		text-align: justify;
	}
	.partnerLogoContainer{
		display: block;
	}
}
@media only screen and (max-width: 359px) and (min-width: 300px) {
	.servicenav a{
		font-size: 5pt;
	}
}
@media (max-width: 599px) {
	#footerAddressStyle .row {
		display: flex;
		justify-content: center;
		align-items: center;
		flex-direction: column;
	}
	.officeAddressFont, #rightAddressContainer {
		display: flex;
		justify-content: center;
		align-items: center;
		text-align: center;
		margin-bottom: 1%;
	}
	.ourWorkLogoContainer{
		padding-left: 2%;
	}
	#textContainerAboutSection {
		width: 300px;
	}
	.rewardly{
		width: 130px;
	}
	.lululaisSoftwarePage{
		margin-left: -42px;
	}
	.ourWorkSectionSubContainer{
		margin-top: 10px;
		height: 200px;
		width: 100%;
	}
	#allyusLogo{
		margin-top: -70px;
	}
	#unaddictLogo{
		margin-top: -25px;
	}
	#brightlyBoxedSoftware {
		margin-top: 25px;
	}
	#shareChangeSoftware{
		margin-top: 25px;
	}
	#brainHand{
		width: 76%;
		margin-left: auto;
		margin-right: auto;
		display: flex;
	}
	.partnerLogoContainer{
		display: block;
		margin-left: auto;
		margin-right: auto;
		margin-top: 10px;
		margin-bottom: 10px;
		padding-left: 0px;
	}
	#ourWorkContainer{
		display: block;
		margin-top: 30px;
	}
	.ourWorkTextStyle{
		text-align: justify;
	}
	#beeEpic{
		margin-bottom: 15px;
	}
	#testimonialSection{
		height: 375px;
	}
	#allyusTestimonialSection {
		height: 320px;
	}
	#testimonialText{
		padding-top: 28px;
	}
	#emoteLogo{
		margin-top: 0px;
		margin-bottom: 10px;
		width: 155px;
		height: 28px;
	}
	.serviceLogo{
		height: 35px;
		margin-top: 0px;
		margin-bottom: 10px;
	}
	#logBookLogo{
		margin-top: -35px;
		margin-bottom: 10px;
	}
	#zeroPadding{
		padding: 0px;
	}
	#mobileScreenPaddingForOurWork{
		padding-left: 5px;
		padding-right: 5px;
	}
	.ourWorkTextStyle{
		padding-left: 2%;
		padding-right: 2%;
	}
	#getInTouchHeadingStyle{
		font-size: 12pt;
	}
}
@media only screen and (max-width: 1153px) and (min-width: 1100px) {
	#testimonialSection{
		height: 520px;
	}
}
@media only screen and (max-width: 750px) and (min-width: 600px) {
	#allyusTestimonialSection{
		height: 290px;
	}
	#testimonialSection{
		height: 290px;
	}
}
@media only screen and (max-width: 300px) and (min-width: 280px) {
	#textContainerAboutSection {
		width: 270px;
	}
	#servicePageSloganStyle {
		font-size: 18pt;
	}
}
@media only screen and (max-width: 820px) and (min-width: 599px) {
	.addressHeaderBreak {
		display: none;
	}
	.officeAddressFont {
		font-size: 12px;
	}
}
@media only screen and (max-width: 2085px) {
	#softwareTaglineContainer {
		width: 55%;
	}
}
@media only screen and (max-width: 1710px) {
	#softwareTaglineContainer {
		width: 65%;
	}
}
@media only screen and (max-width: 1466px) {
	#softwareTaglineContainer {
		width: 75%;
	}
}
@media only screen and (max-width: 1276px) {
	#softwareTaglineContainer {
		width: 90%;
	}
}
@media only screen and (max-width: 1072px) {
	#softwareTaglineContainer {
		width: 100%;
	}
}
@media only screen and (max-width: 767px) {
	#softwareTaglineContainer {
		width: 57%;
	}
}
@media only screen and (max-width: 494px) {
	#softwareTaglineContainer {
		width: 60%;
	}
	#softwareTaglineContainer .pageSloganStyle {
		font-size: 15pt;
	}
}
@media only screen and (max-width: 351px) {
	#softwareTaglineContainer {
		width: 70%;
	}
	#softwareTaglineContainer .pageSloganStyle {
		font-size: 13pt;
	}
}